For the complete documentation index, see llms.txt. This page is also available as Markdown.

Token

Retrieve IM Server token

get

Retrieve IM server token

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
tokenstringOptional

The access token for IM Server.

get/im/token
GET /api/im/token HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "token": "text"
}

Regenerate IM server token

post

Regenerate IM server token

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
tokenstringOptional

The access token for IM Server.

post/im/token
POST /api/im/token HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "token": "text"
}

Was this helpful?